/* Service Name (Do not translate) */
"Rackspace Cloud Files" = "Služba Rackspace Cloud Files";

/* CDN Provider (Do not translate) */
"Akamai" = "Akamai";

/* This key must be included with your control panel username in all requests to the Cloud Web Services API. */
"API Access Key" = "API přístupový klíč";

/* Content Distribution Network */
"CDN Enabled" = "CDN zapnuto";

/* Content Distribution Network */
"CDN Disabled" = "CDN vypnuto";
